{
  "materials": [
    {
      "oakwood": {
        "name": "testoakwood",
        "material_flags": {
          "$ref": "#/material_flags/wood"
        },
        "density": "700",
        "fracture_toughness": "4.5",
        "melting_point": "600",
        "boiling_point": null
      }
    }
  ]
}